 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(26, 26, 26, 0.9), rgba(26, 26, 26, 0.9));
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 2506px;
}

.u-section-1 .u-text-1 {
  font-size: 1rem;
  font-weight: 700;
  text-transform: uppercase;
  margin: 48px auto 0 77px;
}

.u-section-1 .u-shape-1 {
  width: 60px;
  height: 1px;
  margin: -10px auto 0 0;
}

.u-section-1 .u-text-2 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 33px auto 0 0;
}

.u-section-1 .u-text-3 {
  margin: 10px 347px 0 0;
}

.u-section-1 .u-list-1 {
  margin-top: 33px;
  margin-bottom: 0;
}

.u-section-1 .u-repeater-1 {
  --gap: 10px;
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  min-height: 1328px;
}

.u-section-1 .u-container-layout-1 {
  padding: 7px 10px 9px;
}

.u-section-1 .u-text-4 {
  font-weight: 400;
  margin: 6px auto 0 64px;
}

.u-section-1 .u-audio-1 {
  width: 88px;
  height: 88px;
  background-image: none;
  margin: -19px 48px 0 auto;
}

.u-section-1 .u-text-5 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: -68px auto 0 6px;
}

.u-section-1 .u-text-6 {
  font-size: 1rem;
  font-weight: 700;
  margin: -36px auto 0 64px;
}

.u-section-1 .u-text-7 {
  font-weight: 400;
  margin: 0 215px 0 63px;
}

.u-section-1 .u-container-layout-2 {
  padding: 7px 10px 9px;
}

.u-section-1 .u-text-8 {
  font-weight: 400;
  margin: 6px auto 0 64px;
}

.u-section-1 .u-audio-2 {
  width: 88px;
  height: 88px;
  background-image: none;
  margin: -19px 48px 0 auto;
}

.u-section-1 .u-text-9 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: -68px auto 0 6px;
}

.u-section-1 .u-text-10 {
  font-size: 1rem;
  font-weight: 700;
  margin: -36px auto 0 64px;
}

.u-section-1 .u-text-11 {
  font-weight: 400;
  margin: 0 215px 0 63px;
}

.u-section-1 .u-container-layout-3 {
  padding: 7px 10px 9px;
}

.u-section-1 .u-text-12 {
  font-weight: 400;
  margin: 6px auto 0 64px;
}

.u-section-1 .u-audio-3 {
  width: 88px;
  height: 88px;
  background-image: none;
  margin: -19px 48px 0 auto;
}

.u-section-1 .u-text-13 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: -68px auto 0 6px;
}

.u-section-1 .u-text-14 {
  font-size: 1rem;
  font-weight: 700;
  margin: -36px auto 0 64px;
}

.u-section-1 .u-text-15 {
  font-weight: 400;
  margin: 0 215px 0 63px;
}

.u-section-1 .u-container-layout-4 {
  padding: 7px 10px 9px;
}

.u-section-1 .u-text-16 {
  font-weight: 400;
  margin: 6px auto 0 64px;
}

.u-section-1 .u-audio-4 {
  width: 88px;
  height: 88px;
  background-image: none;
  margin: -19px 48px 0 auto;
}

.u-section-1 .u-text-17 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: -68px auto 0 6px;
}

.u-section-1 .u-text-18 {
  font-size: 1rem;
  font-weight: 700;
  margin: -36px auto 0 64px;
}

.u-section-1 .u-text-19 {
  font-weight: 400;
  margin: 0 215px 0 63px;
}

.u-section-1 .u-container-layout-5 {
  padding: 7px 10px 9px;
}

.u-section-1 .u-text-20 {
  font-weight: 400;
  margin: 6px auto 0 64px;
}

.u-section-1 .u-audio-5 {
  width: 88px;
  height: 88px;
  background-image: none;
  margin: -19px 48px 0 auto;
}

.u-section-1 .u-text-21 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: -68px auto 0 6px;
}

.u-section-1 .u-text-22 {
  font-size: 1rem;
  font-weight: 700;
  margin: -36px auto 0 64px;
}

.u-section-1 .u-text-23 {
  font-weight: 400;
  margin: 0 215px 0 63px;
}

.u-section-1 .u-container-layout-6 {
  padding: 7px 10px 9px;
}

.u-section-1 .u-text-24 {
  font-weight: 400;
  margin: 6px auto 0 64px;
}

.u-section-1 .u-audio-6 {
  width: 88px;
  height: 88px;
  background-image: none;
  margin: -19px 48px 0 auto;
}

.u-section-1 .u-text-25 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: -68px auto 0 6px;
}

.u-section-1 .u-text-26 {
  font-size: 1rem;
  font-weight: 700;
  margin: -36px auto 0 64px;
}

.u-section-1 .u-text-27 {
  font-weight: 400;
  margin: 0 215px 0 63px;
}

.u-section-1 .u-container-layout-7 {
  padding: 7px 10px 9px;
}

.u-section-1 .u-text-28 {
  font-weight: 400;
  margin: 6px auto 0 64px;
}

.u-section-1 .u-audio-7 {
  width: 88px;
  height: 88px;
  background-image: none;
  margin: -19px 48px 0 auto;
}

.u-section-1 .u-text-29 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: -68px auto 0 6px;
}

.u-section-1 .u-text-30 {
  font-size: 1rem;
  font-weight: 700;
  margin: -36px auto 0 64px;
}

.u-section-1 .u-text-31 {
  font-weight: 400;
  margin: 0 215px 0 63px;
}

.u-section-1 .u-container-layout-8 {
  padding: 7px 10px 9px;
}

.u-section-1 .u-text-32 {
  font-weight: 400;
  margin: 6px auto 0 64px;
}

.u-section-1 .u-audio-8 {
  width: 88px;
  height: 88px;
  background-image: none;
  margin: -19px 48px 0 auto;
}

.u-section-1 .u-text-33 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: -68px auto 0 6px;
}

.u-section-1 .u-text-34 {
  font-size: 1rem;
  font-weight: 700;
  margin: -36px auto 0 64px;
}

.u-section-1 .u-text-35 {
  font-weight: 400;
  margin: 0 215px 0 63px;
}

.u-section-1 .u-container-layout-9 {
  padding: 7px 10px 9px;
}

.u-section-1 .u-text-36 {
  font-weight: 400;
  margin: 6px auto 0 64px;
}

.u-section-1 .u-audio-9 {
  width: 88px;
  height: 88px;
  background-image: none;
  margin: -19px 48px 0 auto;
}

.u-section-1 .u-text-37 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: -68px auto 0 6px;
}

.u-section-1 .u-text-38 {
  font-size: 1rem;
  font-weight: 700;
  margin: -36px auto 0 64px;
}

.u-section-1 .u-text-39 {
  font-weight: 400;
  margin: 0 215px 0 63px;
}

.u-section-1 .u-container-layout-10 {
  padding: 7px 10px 9px;
}

.u-section-1 .u-text-40 {
  font-weight: 400;
  margin: 6px auto 0 64px;
}

.u-section-1 .u-audio-10 {
  width: 88px;
  height: 88px;
  background-image: none;
  margin: -19px 48px 0 auto;
}

.u-section-1 .u-text-41 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: -68px auto 0 6px;
}

.u-section-1 .u-text-42 {
  font-size: 1rem;
  font-weight: 700;
  margin: -36px auto 0 64px;
}

.u-section-1 .u-text-43 {
  font-weight: 400;
  margin: 0 215px 0 63px;
}

.u-section-1 .u-list-2 {
  margin-top: 9px;
  margin-bottom: 34px;
}

.u-section-1 .u-repeater-2 {
  --gap: 10px;
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  min-height: 886px;
}

.u-section-1 .u-container-layout-11 {
  padding: 9px 10px;
}

.u-section-1 .u-text-44 {
  font-weight: 400;
  margin: 4px auto 0 64px;
}

.u-section-1 .u-audio-11 {
  width: 88px;
  height: 88px;
  background-image: none;
  margin: -12px 48px 0 auto;
}

.u-section-1 .u-text-45 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: -75px auto 0 6px;
}

.u-section-1 .u-text-46 {
  font-size: 1rem;
  font-weight: 700;
  margin: -36px auto 0 64px;
}

.u-section-1 .u-text-47 {
  font-weight: 400;
  margin: 0 215px 0 63px;
}

.u-section-1 .u-container-layout-12 {
  padding: 9px 10px;
}

.u-section-1 .u-text-48 {
  font-weight: 400;
  margin: 4px auto 0 64px;
}

.u-section-1 .u-audio-12 {
  width: 88px;
  height: 88px;
  background-image: none;
  margin: -12px 48px 0 auto;
}

.u-section-1 .u-text-49 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: -75px auto 0 6px;
}

.u-section-1 .u-text-50 {
  font-size: 1rem;
  font-weight: 700;
  margin: -36px auto 0 64px;
}

.u-section-1 .u-text-51 {
  font-weight: 400;
  margin: 0 215px 0 63px;
}

.u-section-1 .u-container-layout-13 {
  padding: 9px 10px;
}

.u-section-1 .u-text-52 {
  font-weight: 400;
  margin: 4px auto 0 64px;
}

.u-section-1 .u-audio-13 {
  width: 88px;
  height: 88px;
  background-image: none;
  margin: -12px 48px 0 auto;
}

.u-section-1 .u-text-53 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: -75px auto 0 6px;
}

.u-section-1 .u-text-54 {
  font-size: 1rem;
  font-weight: 700;
  margin: -36px auto 0 64px;
}

.u-section-1 .u-text-55 {
  font-weight: 400;
  margin: 0 215px 0 63px;
}

.u-section-1 .u-container-layout-14 {
  padding: 9px 10px;
}

.u-section-1 .u-text-56 {
  font-weight: 400;
  margin: 4px auto 0 64px;
}

.u-section-1 .u-audio-14 {
  width: 88px;
  height: 88px;
  background-image: none;
  margin: -12px 48px 0 auto;
}

.u-section-1 .u-text-57 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: -75px auto 0 6px;
}

.u-section-1 .u-text-58 {
  font-size: 1rem;
  font-weight: 700;
  margin: -36px auto 0 64px;
}

.u-section-1 .u-text-59 {
  font-weight: 400;
  margin: 0 215px 0 63px;
}

.u-section-1 .u-container-layout-15 {
  padding: 9px 10px;
}

.u-section-1 .u-text-60 {
  font-weight: 400;
  margin: 4px auto 0 64px;
}

.u-section-1 .u-audio-15 {
  width: 88px;
  height: 88px;
  background-image: none;
  margin: -12px 48px 0 auto;
}

.u-section-1 .u-text-61 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: -75px auto 0 6px;
}

.u-section-1 .u-text-62 {
  font-size: 1rem;
  font-weight: 700;
  margin: -36px auto 0 64px;
}

.u-section-1 .u-text-63 {
  font-weight: 400;
  margin: 0 215px 0 63px;
}

.u-section-1 .u-container-layout-16 {
  padding: 9px 10px;
}

.u-section-1 .u-text-64 {
  font-weight: 400;
  margin: 4px auto 0 64px;
}

.u-section-1 .u-audio-16 {
  width: 88px;
  height: 88px;
  background-image: none;
  margin: -12px 48px 0 auto;
}

.u-section-1 .u-text-65 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: -75px auto 0 6px;
}

.u-section-1 .u-text-66 {
  font-size: 1rem;
  font-weight: 700;
  margin: -36px auto 0 64px;
}

.u-section-1 .u-text-67 {
  font-weight: 400;
  margin: 0 215px 0 63px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-3 {
    margin-right: 147px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-1 .u-text-4 {
    margin-top: -66px;
  }

  .u-section-1 .u-text-5 {
    margin-top: -82px;
  }

  .u-section-1 .u-text-7 {
    margin-top: 5px;
    margin-right: 78px;
    margin-left: 0;
  }

  .u-section-1 .u-text-9 {
    margin-top: -74px;
  }

  .u-section-1 .u-text-11 {
    margin-right: 78px;
    margin-left: 0;
  }

  .u-section-1 .u-text-12 {
    margin-top: -53px;
  }

  .u-section-1 .u-text-13 {
    margin-top: -74px;
  }

  .u-section-1 .u-text-15 {
    margin-right: 78px;
    margin-left: 0;
  }

  .u-section-1 .u-text-16 {
    margin-top: -66px;
  }

  .u-section-1 .u-text-17 {
    margin-top: -82px;
  }

  .u-section-1 .u-text-19 {
    margin-top: 5px;
    margin-right: 78px;
    margin-left: 0;
  }

  .u-section-1 .u-text-20 {
    margin-top: -66px;
  }

  .u-section-1 .u-text-21 {
    margin-top: -82px;
  }

  .u-section-1 .u-text-23 {
    margin-top: 5px;
    margin-right: 78px;
    margin-left: 0;
  }

  .u-section-1 .u-text-24 {
    margin-top: -66px;
  }

  .u-section-1 .u-text-25 {
    margin-top: -82px;
  }

  .u-section-1 .u-text-27 {
    margin-top: 5px;
    margin-right: 78px;
    margin-left: 0;
  }

  .u-section-1 .u-text-28 {
    margin-top: -66px;
  }

  .u-section-1 .u-text-29 {
    margin-top: -82px;
  }

  .u-section-1 .u-text-31 {
    margin-top: 5px;
    margin-right: 78px;
    margin-left: 0;
  }

  .u-section-1 .u-text-32 {
    margin-top: -66px;
  }

  .u-section-1 .u-text-33 {
    margin-top: -82px;
  }

  .u-section-1 .u-text-35 {
    margin-top: 5px;
    margin-right: 78px;
    margin-left: 0;
  }

  .u-section-1 .u-text-36 {
    margin-top: -66px;
  }

  .u-section-1 .u-text-37 {
    margin-top: -82px;
  }

  .u-section-1 .u-text-39 {
    margin-top: 5px;
    margin-right: 78px;
    margin-left: 0;
  }

  .u-section-1 .u-text-40 {
    margin-top: -66px;
  }

  .u-section-1 .u-text-41 {
    margin-top: -82px;
  }

  .u-section-1 .u-text-43 {
    margin-top: 5px;
    margin-right: 78px;
    margin-left: 0;
  }

  .u-section-1 .u-repeater-2 {
    grid-template-columns: 100%;
  }

  .u-section-1 .u-text-47 {
    margin-right: 78px;
    margin-left: 0;
  }

  .u-section-1 .u-text-51 {
    margin-right: 78px;
    margin-left: 0;
  }

  .u-section-1 .u-text-55 {
    margin-right: 78px;
    margin-left: 0;
  }

  .u-section-1 .u-text-59 {
    margin-right: 78px;
    margin-left: 0;
  }

  .u-section-1 .u-text-63 {
    margin-right: 78px;
    margin-left: 0;
  }

  .u-section-1 .u-text-67 {
    margin-right: 78px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-3 {
    margin-right: 0;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-1 .u-text-7 {
    margin-right: 0;
  }

  .u-section-1 .u-text-11 {
    margin-right: 0;
  }

  .u-section-1 .u-text-15 {
    margin-right: 0;
  }

  .u-section-1 .u-text-19 {
    margin-right: 0;
  }

  .u-section-1 .u-text-23 {
    margin-right: 0;
  }

  .u-section-1 .u-text-27 {
    margin-right: 0;
  }

  .u-section-1 .u-text-31 {
    margin-right: 0;
  }

  .u-section-1 .u-text-35 {
    margin-right: 0;
  }

  .u-section-1 .u-text-39 {
    margin-right: 0;
  }

  .u-section-1 .u-text-43 {
    margin-right: 0;
  }

  .u-section-1 .u-repeater-2 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-1 .u-text-47 {
    margin-right: 0;
  }

  .u-section-1 .u-text-51 {
    margin-right: 0;
  }

  .u-section-1 .u-text-55 {
    margin-right: 0;
  }

  .u-section-1 .u-text-59 {
    margin-right: 0;
  }

  .u-section-1 .u-text-63 {
    margin-right: 0;
  }

  .u-section-1 .u-text-67 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-5 {
    margin-top: -63px;
  }

  .u-section-1 .u-text-6 {
    margin-top: -55px;
  }

  .u-section-1 .u-text-17 {
    margin-top: -63px;
  }

  .u-section-1 .u-text-18 {
    margin-top: -55px;
  }

  .u-section-1 .u-text-21 {
    margin-top: -63px;
  }

  .u-section-1 .u-text-22 {
    margin-top: -55px;
  }

  .u-section-1 .u-text-25 {
    margin-top: -63px;
  }

  .u-section-1 .u-text-26 {
    margin-top: -55px;
  }

  .u-section-1 .u-text-29 {
    margin-top: -63px;
  }

  .u-section-1 .u-text-30 {
    margin-top: -55px;
  }

  .u-section-1 .u-text-33 {
    margin-top: -63px;
  }

  .u-section-1 .u-text-34 {
    margin-top: -55px;
  }

  .u-section-1 .u-text-37 {
    margin-top: -63px;
  }

  .u-section-1 .u-text-38 {
    margin-top: -55px;
  }

  .u-section-1 .u-text-41 {
    margin-top: -63px;
  }

  .u-section-1 .u-text-42 {
    margin-top: -55px;
  }
}